﻿.HeaderStyle {
	background-color: #F8F8F8;
	height: 65px;
}

.navbar-brand {
	height: 65px;
	padding: 7px 0 0 15px;
	background-color: #F8F8F8;
}

.navbar-nav {
	padding-top: 7px;
}

@media (max-width:767px) {
	.navbar-toggle {
		margin-top: 15px;
	}
}

@media (min-width: 768px) {
	.navbar-nav > li.dropdown > a {
		font-size: 16px;
	}
}

.ajax__fileupload_selectFileButton {
	border-radius: 4px;
	background-color: #ABADB0 !important;
	color: #fff !important;
}

.margin-top-0 {
	margin-top: 0;
}

.margin-top-05 {
	margin-top: 0.5em;
}

.margin-top-10 {
	margin-top: 1.0em;
}

.margin-top-15 {
	margin-top: 1.5em;
}

.margin-top-20 {
	margin-top: 2.0em;
}

.margin-top-25 {
	margin-top: 2.5em;
}

.margin-top-30 {
	margin-top: 3.0em;
}

.margin-top-35 {
	margin-top: 3.5em;
}

.margin-top-40 {
	margin-top: 4.0em;
}

.margin-top-45 {
	margin-top: 4.5em;
}

.margin-top-50 {
	margin-top: 5.0em;
}

.margin-bottom-0 {
	margin-bottom: 0;
}

.margin-bottom-05 {
	margin-bottom: 0.5em;
}

.margin-bottom-10 {
	margin-bottom: 1.0em;
}

.margin-bottom-15 {
	margin-bottom: 1.5em;
}

.margin-bottom-20 {
	margin-bottom: 2.0em;
}

.margin-bottom-25 {
	margin-bottom: 2.5em;
}

.margin-bottom-30 {
	margin-bottom: 3.0em;
}

.margin-bottom-35 {
	margin-bottom: 3.5em;
}

.margin-bottom-40 {
	margin-bottom: 4.0em;
}

.margin-bottom-45 {
	margin-bottom: 4.5em;
}

.margin-bottom-50 {
	margin-bottom: 5.0em;
}

.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
}

.col-centered {
	float: none;
	margin: 0 auto;
}

.form-inline {
	display: inline-block !important;
}

.ModalPopupBG {
	opacity: 0.25;
	background: #000;
}

.ModalPopup {
	background-color: #fff;
	padding: 0px 0px 8px 0px;
	border-radius: 4px;
	width: 600px;
	max-width: 100%;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12) !important;
}

button.close {
	padding: 10px;
	cursor: pointer;
	background: 0 0;
	border: 0;
	-webkit-appearance: none;
}

.form-box {
	padding: 50px;
	margin-top: 50px;
	margin-bottom: 1px;
}

.rounded {
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12) !important;
}

.btn-primary {
	background-color: #077bff;
}

	.btn-primary:hover {
		background-color: #066ee5;
	}

.btn-secondary {
	background-color: #2b2323;
	color: #fff;
}

	.btn-secondary:hover {
		background-color: #1e1818;
		color: #fff;
	}

.btn-third {
	background-color: #58b258;
	color: #fff;
}

	.btn-third:hover {
		background-color: #72e572;
		color: #fff;
	}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
	background-color: #077bff;
}

.ratingEmpty {
	background-image: url(../images/emptyStar.png);
	width: 15px;
	height: 15px;
	cursor: pointer;
}

.ratingFilled {
	background-image: url(../images/filledStar2.png);
	width: 15px;
	height: 15px;
	cursor: pointer;
}

.ratingSaved {
	background-image: url(../images/filledStar2.png);
	width: 15px;
	height: 15px;
	cursor: pointer;
}

table {
	margin: 0 auto;
}

.table > tbody > tr > td {
	padding: 0 0 0 8px;
	border: none;
}

.table-striped > tbody > tr:nth-of-type(odd) {
	background-color: #f8fbff;
}

.table-status > tbody > tr:nth-of-type(odd) {
	background-color: aliceblue;
}

@media (max-width: 767px) {
	.table {
		display: block !important;
	}
}

.tableHeader {
	background-color: #077bff !important;
	font-weight: bold;
	color: #fff;
	padding: 8px !important;
}

	.tableHeader a {
		color: #fff;
	}


.tableAlternatingRow {
	background-color: #f8fbff;
}

.tableHeaderSub {
	background-color: #bce7e5 !important;
	font-weight: bold;
	color: #fff;
	padding: 8px !important;
}


.tableAlternatingRowSub {
	background-color: #eefdfd;
}
/*Used in multi-layered DataGridViews*/

.custom-carets .dropdown-toggle:after {
	font-family: FontAwesome;
	content: "\f107";
}

.custom-carets .dropdown-toggle > span.caret {
	display: none;
}

legend {
	border-bottom: 1px solid #999;
}


.asp-checkbox label {
	margin-left: 5px;
	font-style: normal;
	font-weight: 300;
}

.flash {
	animation-name: flash;
	animation-duration: 1.5s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-play-state: running;
}

@keyframes flash {
	from {
		color: red;
	}

	to {
		color: white;
	}
}
